﻿html, body { 
margin: 0; 
padding: 0; 
}

body 
{
  /*background-image:url("IMGS/blackboard_3.jpg");*/
  background-repeat:repeat;
 	background-color:White;
 /*	background:#ffffff; */
	margin:0px auto;
	font-size:12px;
	font-family:Tahoma;
	/*margin-top:8px;*/
	text-align:center;
	width:948px;
}
#page-container
{ 
	width: 948px; 
	margin: auto; 
} 
h1 { 
margin: 0; 
padding: 0; 
} 
.tag
{
	font-weight:bold;
	font-family:Tahoma;
	color:#800000;
	/*background-color:#A8B6C4;*/
	background-color:White;
	font-size:15px;
	padding-left:0px;
	letter-spacing:0px;
	width:948px;
}
#header
{ 
	height: 150px;
} 
#content { 
margin-right: 240px;
margin-left:10px;
line-height: 20px;
background-color:White;
} 
#menu {
    width: auto;
    height: 40px;
    font-size: 15px;
    font-family: Tahoma, Geneva, sans-serif;
    font-weight:bolder;
    text-align: center;
    /*text-shadow: 2px 1px 1px #333333;*/
    background-color:#F5F5F5;
    /*background-color:Gray#99CCFF#8AD9FF;*/
       /* border-radius: 8px;*/
}

#menu ul {
    height: auto;
    padding: 3px 0px;
    margin: 0px;
}

#menu li {
display: inline;
padding: 4px;
}

#menu a {
    text-decoration: none;
    /*color: #00F;*/
    color:Navy;
    padding: 6px 6px 6px 6px;
}

#menu a:hover {
    color:Blue;
}
.button
{
	background-repeat:no-repeat;
	background-color:#ACAEF2;
	color:Black;
	font-weight:bold ;
}
.button:hover
{ background-color:Blue;
  color:White;
  cursor:hand;
}
.mySlides 
{display:block;}

.tabhed
{ font-size:medium;
  font-weight:bold;
  text-align:center;
  font:Tahoma;
}
.tdhed
{ font-size:medium;
  text-align:center;
  font:Tahoma;
  font-style:italic;
  border-collapse:collapse;
  border-style:solid;
  border-width:thin;
  border-color:Black;
}
.tddet
{ border-collapse:collapse;
  border-style:solid;
  border-width:thin;
  border-color:Black;
  font-family:Times New Roman; 
  text-align:center;
}
.tdr
{ border-collapse:collapse;
  border-style:solid;
  border-width:thin;
  border-color:Black;
  font:Tahoma;
}
.lb
{
	font-size:medium;
}
.dtg_slider_container {
	width: 100%;
	height: auto;
}

.slides {
	list-style-type: none;
}

#dtg_slide 
{
	max-width:400px;
	max-height:300px;
}

.dropdown {
  position: relative;
  display: inline-block;
  padding: 4px 0px;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #F5F5F5;
  min-width: 300px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/*.dropdown-content a:hover {background-color: #f1f1f1}*/

.dropdown:hover .dropdown-content {
  display: block;
}
